- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# xml_dump.hxx File Reference

Calls a method to display an automaton 'a' in XML format on the stream 'o'. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::tools

## Detailed Description

Calls a method to display an automaton 'a' in XML format on the stream 'o'.

Author:
  Florent Terrones <florent.terrones@lrde.epita.fr>

Definition in file xml_dump.hxx.